
body
{
	color: #000000;
	background-color:#e9e9e9;
}

a:link    { color:#996666; text-decoration:none; }
a:active  { color:#996666; text-decoration:none; }
a:visited { color:#996666; text-decoration:none; }
a:hover   { color:#996666; text-decoration:underline; }

 ul {

padding: 0;

margin: 0;

}

li {

margin: 0;

padding: 0;

list-style-position:outside;

}

.input00
{
  color: #666666; 
  background: #ffffff; 
  border: 1px solid #666666; 
  font-size:8pt; 
  padding-top: 0px; /* 余白 */
  padding-right: 2px; /* 余白 */
  padding-bottom: 0px; /* 余白 */
  padding-left: 2px; /* 余白 */
}

.input02{
  color: #66; 
  background: #F8F8F8; 
  border: 1px solid #666; 
  font-size:8pt; 
  padding-top: 0px; /* 余白 */
  padding-right: 2px; /* 余白 */
  padding-bottom: 0px; /* 余白 */
  padding-left: 2px; /* 余白 */
}


.hdn {
  display: none;
  overflow: hidden;
  width: 100%;
  height: 0px;
}

.table0
{
    border: 2px solid #e0e0e0;
    margin-bottom:10px;
    width: 100%;
}

.table0_2
{
    border: 2px solid #e0e0e0;
    margin-bottom:10px;
    width: 640px;
    height: 517px;
}

.table1
{
    border-bottom-style:none;
    border-bottom-width: 0px;
}

.td0
{
    font-size:10pt;
    font-weight:bold; 
    color:#555555;
    background-color:#e8e8e8;
    border: #666666 1px solid;
    padding:2px 15px;
}


.td1
{
    font-size:10pt;
    font-weight:bold; 
    color:#666666;
    background-color:#f0f0f0;
    border: #666666 1px solid;
    padding:2px 15px;
}


.td2
{
    font-size:10pt;
    color:#000000;
    background-color:#ffffff;
    border-top:   #e0e0e0 1px solid;
    border-left : #666666 1px solid;
    border-right: #666666 1px solid;
    border-bottom:#666666 1px solid;
    border-color: #000000;
    padding:5px 5px 5px 5px; 
    line-height:1;
}

.td3
{
    
    font-size:10pt;
    color:#000000;
    background-color:#f4f4f4;
    border-top:   #e0e0e0 1px solid;
    border-left : #666666 1px solid;
    border-right: #666666 1px solid;
    border-bottom:#666666 1px solid;
    border-color: #000000;
    padding:5px 5px 5px 5px; 
    line-height:1;
}


.bt0
{   
	color: #000000;
	background : #FFE0C0;
    border-color:#FFC080;
	font-size:  9pt;
}
